@charset "utf-8";
/* CSS Document */
*{
	border:0;
	margin:0;
	padding:0;
	
	}

body{
	background:#FFFFF;
}
.topo{
	background:url(img/tp.jpg) repeat-x;
	height:180px;

}

.menu {
	width:980px;
	margin: 0 auto;
	height:25px;
}
.menu p.one{
	float:right;
	margin:13px;
}
.menu p.two{
	float:right;
	margin:7px;
	margin-right:40px;
}
.menu p.two:hover{
	opacity:0.8;
}
.logo{
	width: 300px;
	margin: 0 auto;

}
.logo img{
	padding: 10px 60px;
	margin-top: -30px;
	}
.slide{
	width: 980px;
	margin: 0 auto;
}
   #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
	  display:none;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
	  display:none;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
	  display:none!important;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
	  display:none!important;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
	  margin-right: 395px;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
  </style>
  <!-- End SlidesJS Optional-->

  <!-- SlidesJS Required: These styles are required if you'd like a responsive slideshow -->
  <style>
    #slides {
      display: none
    }

    .container {
      margin: 0 auto
    }


      .container {
        width: 910px;
		padding-top: 20px;
      }
.vz{
	height:33px;
	background:#CCC;
	width:100%;
	margin-top: 30px;
}
.vz p{
	font-size:16px;
	font-weight:bold;
	color:#333;
	font-family:"Arial Black", Gadget, sans-serif;
	text-align:center;
	padding-top: 7px;
}
.ct{
	height:54px;
	background:#E6E6E6;
	width:100%;

}
.ct p{
	width:980px;
	margin: 0 auto;
	
}
.ct img{
	margin-left:400px;
	padding-top:14px;
	}
.tm{
	width: 980px;
	margin: 0 auto;
}
.tm img{
	margin: 30px;
	margin-left: 20px;
	}
.rodape{
	height:40px;
	background:#4D4D4D;
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	padding-top: 10px;
}